/*CSS RESET*/
*{	
	margin: 0rem;
	padding: 0rem;
}

hr {
	line-height: 80%;
	display: flex;
	height: 0.2vh;
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

body {
	font-family: 'Open Sans', sans-serif;
}

/*Nav bar (sticky)*/
nav {
	position: sticky;
	top: 0;
	background-color: white;
}

/*Zuitt-logo, right-nav, tuitt-button*/
ul {
	display: flex;
	list-style: none;
	justify-content: space-between;
	align-items: center;
	height: 10vh;
	padding-right: 10%;
	padding-left: 10%;
	font-weight: 900;
}

/*"Apply Now Button"*/
.tuitt-button {
	height: 2.25rem;
	width: 8rem;
	border-color: white;
	border-radius: 2rem;
	font-size: .6rem;
	font-weight: 600;
	color: ghostwhite;
	background-color: #c2195b;
	border: 1px solid;
  	padding: 5px;
  	box-shadow: 5px -2.5px #888888;
}

/*home, bootcam_prog, companies, bootcamp_faq, blog*/
.right-nav {
	align-items: center;
	display: flex;
	gap: 20px;
}

/*End of Nav Bar*/

/*Landing Page*/
/*Background Image*/
#bg-image {
	background-image: url(./images/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	height: 50vh;	
}
/*Black Background Color and Opacity*/
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
}

.container {
	text-align: right;
	color: white;
	margin-left: 10%;
	margin-right: 10%;
	height: 50vh;
}

/*h1 {
	font-size: 3rem;
	width: 40;
}*/

.title {
	font-size: 3rem;
	font-family: Zilla Slab
	width: 40;
	margin-bottom: 3vh;	
}

.subtitle {
	font-family: Zilla Slab;
	font-weight: 300;
	margin-left: 50vw;
}

.apply-button {
	font-family: Open Sans;
	font-weight: 800;
	font-size: 1rem;
	color: white;
	height: 2.5rem;
	width: 12rem;
	border-radius: 5rem;
	background-color: #c2195b;
	border: white;
}
/*End of Landing Page*/

/*Intro Section*/
.intro, .pre-footer {
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 15%;
	margin-right: 15%;
}
.title-2 {
	font-family: Zilla Slab;
	font-size: 2.0rem;
	font-weight: 900;
	text-align: center;
	margin-top: 5%;
	margin-bottom: 5%;
}

.intro-description {
	text-align: justify;
	font-size: 1.05rem;
	margin-bottom: 10%;
}
/*End of Intro*/

/*Pre-footer Section*/
.pre-footer {
	text-align: justify;
	font-size: 1.05rem;
	margin-bottom: 10%;	
}

.book-button {
	font-family: Open Sans;
	font-weight: 800;
	font-size: 1.1rem;
	color: white;
	height: 2.5rem;
	width: 12rem;
	border-radius: 5rem;
	background-color: #336589;
	border: white;
	margin-top: 2.5vh;
}

.pre-footer {
	display: flex;
	flex-direction: column;
	background-color: #f7fbfb;
	align-items: center;
	margin: 0;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-right: 15%;
	padding-left: 15%;
}
/*End of Pre-footer*/

/*Footer Section*/
footer {
	display: flex;
	justify-content: center;
	gap: 2%;
	font-size: 0.75rem;
	font-weight: 850;
}
/*End of Footer*/